Subject: Re: [PATCH 02/14] dwc/otg: Structure declaration for shared data

From: Alexander Gordeev <[email-masked]>
Date: Fri, 2 Sep 2011 16:30:10 +0400

В Fri, 2 Sep 2011 17:12:17 +0530
Pratyush Anand <[email-masked]> пишет:

> I will send you those patches.
> But, how to go about it? Will you send next revision of your patces soon, and
> will also include comments for current review?
> 
> Or,
> 
> I replly all the comments from community and get agreed about
> modifications first.
> Then I will release next revision with all these modifications and get
> it included. Once these patches are
> included then we can keep on sending further patches over those
> included. This will shorten review time
> and will be easier for inclusion.

What do you think about making a public git repository on github, for
example? I'm using dwc_otg on several MIPS boards and would be happy to
contribute too (at least, fix things pointed out by reviewers to speed
up inclusion).

-- 
  Alexander